<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f9da1b05de3564f1ee5310def6fb801">
  <dict>
    <!--2023-11-17 14:33:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:50:42.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
